Joomla MAJ URGENTE !

Peur sur le CMS ! Depuis sa version 3.2, Joomla est affecté par plusieurs failles majeures, dont trois critiques. Leur combinaison permet à un attaquant, via injection SQL, de mettre la main sur les identifiants d’un administrateur. Le patch est en ligne.

http://www.linformaticien.com/actualites/id/38305/failles-critiques-joomla-colmate-les-breches.aspx

 

Please follow and like us:
0